
/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
    margin: 0;
    padding: 0;
    list-style: none;
}

.sf-menu {
    line-height: 1.0;
}

    .sf-menu ul {
        position: absolute;
        top: -999em;        
    }

        .sf-menu ul li {
            width: 100%;
        }

    .sf-menu li:hover {
        visibility: inherit; /* fixes IE7 'sticky bug' */
    }

    .sf-menu li {
        float: left;
        position: relative;
    }

    .sf-menu a {
        display: block;
        position: relative;
    }

    sf-menu li ul.override,
    .sf-menu li:hover ul,
    .sf-menu li.sfHover ul {        
        top: 38px; /* match top ul list item height */
        left: 0;
        z-index: 99;
        padding-top: 19px;
    }

ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
    top: -999em;
}

ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
    left: 10em; /* match ul width */
    top: 0;
}

ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
    top: -999em;
}

ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
    left: 10em; /* match ul width */
    top: 0;
}

/*** DEMO SKIN ***/

.sf-menu a {
    position: relative;
    text-decoration: none;
    position: relative;
    font-weight: bold;
    font-size: 18px;
}

.sf-menu a,
.sf-menu a:visited { /* visited pseudo selector so IE6 applies text colour*/
    text-transform: uppercase;
}


.sf-menu li li {
 border-left-color: #997000;
}

.sf-menu li li a,
.sf-menu li li a:visited { /* visited pseudo selector so IE6 applies text colour*/
    font-weight: normal;
    font-size: 14px;    
}



/*** arrows **/
.sf-menu a.sf-with-ul {
    padding-right: 2.25em;
    min-width: 1px; /* trigger IE7 hasLayout so spans position accurately */
}

.sf-sub-indicator {
    display: inline-block;
    *display: inline;
    zoom: 1;
    float: left !ie7;
    top: 1.05em; /* IE6 only */
    margin: 0 0 2px 7px;
    width: 10px;
    height: 10px;
    text-indent: -999em;
    overflow: hidden;
    background: url('../images/arrows-ffffff.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}

a > .sf-sub-indicator { /* give all except IE6 the correct values */
    top: .8em;
    background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
    background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator {
    background-position: -10px 0;
}

.sf-menu ul a > .sf-sub-indicator {
    background-position: 0 0;
}
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
    background-position: -10px 0; /* arrow hovers for modern browsers*/
}
